/* ... Style-Sheet-Angaben ... */
/* ... Font-family, alle ... */
        body,a,p,br,h1,h2,h3,h4,h5,h6,h7,ol,ul,dt,li,div,td,tr,th,address,nobr,center,b,i,em,u,strong,big,div
        {font-family: Arial,Helvetica,Helv;}
        body {padding:0px; margin:0px;}
        form {padding:0px; margin:0px; }

/* ... SchriftgrĂśĂen ... */
        body,p,center,br,ul,ol,li,dl,dt,td,address,div{font-size: 10pt;}
        h1 { font-size:  18pt;}
        h2 { font-size:  16pt; }
        h3 { font-size:  11pt;}   
        h4 { font-size:  16pt;}
        h5 { font-size:  12pt; font-weight:lighter;}
        h6 { font-size:   8pt;}
        h7 { font-size:  12pt;}		
        small {font-size: 8pt;}
        pre { font-size:  9pt;}
        dd { font-size:   8pt;}

/* ... ZeilenabstĂ¤nde ... */
       p,br,ul,ol,li,dl,dd,dt,pre,address,div,td { line-height: 13.0pt;}
       h1 { line-height: 20.0pt;}
	   h2 { line-height: 18.0pt;}
	   h3 { line-height: 24.0pt;}
	   h4 { line-height: 16.0pt;}
       h5 { line-height: 15.0pt;}
       h7 { line-height: 20.0pt;}
       ul { margin-bottom: 6pt; margin-top: 0pt;}
       h3 { margin-bottom:0pt; margin-top: 0pt; padding-left: 35px;}
       h7 { margin-bottom:0pt; margin-top: 0pt; padding-left: 35px;}
	   

/* ... Besondere Farben  ...*/ /*  #aed100 = helles grĂźn bis 12.2015 > dann  wechsel auf  #9ABB00  // ...#EDEBDE  #F9F9F9 = hellgrau ;   dadbdd = mittelgrau  FFFCCC   #005900=dunkelgrĂźn    ...*/
       body {background-color:#F9F9F9;} 
        h1,h2,h3 {color: #FFFFFF; background-color: #9ABB00;}
        h4,h6 {color: #9ABB00;}
        p,td,h5,h7,li  {color:#330000;} 
        h7  {color:#330000, background-color: #FFFFFF;}		
        td.er {color: #072408; font-size: 9pt; font-weight: bold;} 

/* ... Besondere Ausrichtung ...*/
        h1 {text-align: center;}
		h2 {text-align: left;  padding-left: 24px; }
		h3 {padding-left: 35px;}
		h5 {text-align: left;  padding-left: 10px; }	  
		
		
/* ... besondere Ausrichtung in Zelle ... */   

.oben    { vertical-align:top;}
.mittig  { vertical-align:middle;}
.unten   { vertical-align:bottom;}


/* ... gepunkteter Rahmen um Zelle ... */   
.feld    { border-style:dotted; border-color: #aed100; border-width:1px; }

/* ... linien-Rahmen um Zelle ... */   
.feld1    { border-style:solid; border-color: #666666; border-width:1px; } 

/* ... linien-Rahmen "Register" untermenue ... */   
.feld2    { border-top-width:1px; border-top-style:solid; border-top-color:#CCCCCC; border-left-width:1px; border-left-style:solid; border-left-color:#CCCCCC; border-right-width:1px; border-right-style:solid; border-right-color:#CCCCCC; }

/* ... linien-Rahmen "Register" untermenue ... */   
.feld3    { border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#CCCCCC;}

/* ... linien-Rahmen unterkante Zelle gepunktet farbe dunkles grĂźn  ... */   
.feld4    { border-bottom-width:1px; border-bottom-style:dotted; border-bottom-color:#9ABB00; border-width:1px;}

/* ... linien-Rahmen unterkante Zelle  farbe grau linienstĂ¤rke 2px  ... */   
.feld5    { border-bottom-width:2px; border-bottom-style:solid; border-bottom-color:#CCCCCC;}

	
/* ... vertikale trennlinie = rechter Rahmen von zelle ... */   
.vlinie  { border-right-width:thin; border-right-style:solid; border-right-color:#9ABB00; }
	   

/* ... Links ...*/
        A         {text-decoration: none; color: #9ABB00; font-size:13px; font-weight: normal; }
        A:hover   {text-decoration: none; color: #00CC99; font-size:13px; font-weight: normal; }
        A:active  {text-decoration: none; color: #9ABB00; font-size:13px; font-weight: normal; }
        A:link    {text-decoration: none; color: #9ABB00; font-size:13p; font-weight: normal; }
		
		/* ... Links ...*/
        A.l         {text-decoration: none; color: #0075EA; font-size:10pt; font-weight: normal; }
        A:hover.l   {text-decoration: none; color: #0075EA; font-size:10pt; font-weight: normal; }
        A:active.l  {text-decoration: none; color: #0075EA; font-size:10pt; font-weight: normal; }
        A:link.l    {text-decoration: none; color: #0075EA; font-size:10pt; font-weight: normal; }
		
		/* ... Links menue 1 ...*/
        A.m          {text-decoration: none; color: #9ABB00; font-size:13px; font-weight: bold;}
        A:hover.m    {text-decoration: none; color: #00CC99; font-size:13px; font-weight: bold;}
        A:active.m   {text-decoration: none; color: #9ABB00; font-size:13px; font-weight: bold;}
        A:link.m     {text-decoration: none; color: #9ABB00; font-size:13px; font-weight: bold;}

/* ... Links topnavigation...*/
        A.k         {text-decoration: none; color: #646567; font-size:11px; font-weight:lighter;} 
        A:hover.k   {text-decoration: none; color: #9ABB00; font-size:14px; font-weight:lighter;}
        A:active.k  {text-decoration: none; color: #9ABB00; font-size:14px; font-weight:lighter;}
        A:link.k    {text-decoration: none; color: #646567; font-size:11px; font-weight:lighter;}


/* ... Links buttonfelder Info und mitmach...*/
        A.b         {text-decoration: none; color: #9ABB00; font-size:20px; font-weight:bold;} 
        A:hover.b   {text-decoration: none; color: #9ABB00; font-size:20px; font-weight:bold;}
        A:active.b  {text-decoration: none; color: #9ABB00; font-size:20px; font-weight:bold;}
        A:link.b    {text-decoration: none; color: #9ABB00; font-size:20px; font-weight:bold;}
		
/* ... Links buttonfelder Info und mitmach...*/
        A.im         {text-decoration: none; color: #999999; font-size:16px; font-weight:bold;} 
        A:hover.im   {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}
        A:active.im  {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}
        A:link.im    {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}		
		
/* ... Links buttonfelder Info und mitmach > ausgewĂ¤hltes...*/
        A.im2         {text-decoration: none; color: #000000; font-size:16px; font-weight:bold;} 
        A:hover.im2   {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}
        A:active.im2  {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}
        A:link.im2    {text-decoration: none; color: #9ABB00; font-size:16px; font-weight:bold;}		



/* ... Links mehr lesen...*/
        A.r         {text-decoration: none; color: #666666; font-size:14px;  font-weight:; line-height: 19px; } 
        A:hover.r   {text-decoration: none; color: #666666; font-size:14px;  font-weight:; line-height: 19px; }
        A:active.r  {text-decoration: none; color: #666666; font-size:14px;  font-weight:; line-height: 19px; }
        A:link.r    {text-decoration: none; color: #666666; font-size:14px;  font-weight:; line-height: 19px; }
		
	 
/* ... kleine Schrift fĂźr Teamvorstellung  ...*/
	 A.s  {text-decoration: none; color: #000000; font-size:12px; font-weight:normal; line-height: 13.0pt; }
	 
	 /* ... Text rechte spalte...*/
     A.t  {text-decoration: none; color: #333333; font-size:15px; font-weight: normal; line-height: 20px; padding-left: 5px; } 		
		
/* ... Ăźberschriften rechte spalte...*/
        A.w         {text-decoration: none; color: #FFFFFF; background-color: #666666; font-size:16px; font-weight: bold; line-height: 20px; padding-left: 5px; } 

/* ... Sonder Ăźberschrift rechte spalte   ABSTIMMEN*/
        A.x         {text-decoration: none; color: #FFFFFF; background-color: none; font-size:16px; font-weight: bold; line-height: 20px; padding-left: 5px; } 
	
		
/* ... Links Index-123...*/
        A.u         {text-decoration: none; color: #330000; font-size:14px; font-weight:;} 
        A:hover.u   {text-decoration: none; color: #330000; font-size:14px; font-weight:;}
        A:active.u  {text-decoration: none; color: #330000; font-size:14px; font-weight:;}
        A:link.u    {text-decoration: none; color: #330000; font-size:14px; font-weight:;}
		
		
		

/* ... Links rechte spalte...*/
        A.g         {text-decoration: none; color: #999999; font-size:14px; font-weight:lighter;} 
        A:hover.g   {text-decoration: none; color: #999999; font-size:14px; font-weight:lighter;}
        A:active.g  {text-decoration: none; color: #999999; font-size:14px; font-weight:lighter;}
        A:link.g    {text-decoration: none; color: #999999; font-size:14px; font-weight:lighter;}



 div.infos
    {
    color: #ff0000;
    font-family : Arial;
    font-size: 11pt;
    line-height:20px;
    background-color:#e7f7ce;
    border: 2px solid #51a043;
    padding: 5pt;
    }

 input.form, textarea.form, select.form, input.senden
    {
    color: #1c823e;
    font-family : Arial;
    font-weight: bold;
    font-size: 12px;
    background-color: #e7f7ce;
    border: 0 solid #00A0FF;
    }
    
  td.rand
    {
    background-color:#F4F4F4;
    width:50%;    
    }
	
	 td.mitte
    {
    background-color:#F6F6F6;
	vertical-align:top;
    }
	


/*  stil fĂźr weiĂe schrift auf index seite > */
.Stil11 {color: #FFFFFF; font-weight: bold;}
.Stil12 {color: #FFFFFF}
.Stil13 {color: #333333}
.Stil15 {color: #000000; font-weight: bold;  }
.Stil17 {color: #FF6600; font-weight: bold;  }



/* stil fĂźr grauen Textteil in grĂźner ĂberSchrift h4  */
.StilUE1 { font-size:  16pt; line-height: 20.0pt; color:#999999; font-weight:bold; }

/* stil fĂźr grauen Textteil in grĂźner ĂberSchrift h4  */
.StilUE2 { font-size:  16pt; line-height: 20.0pt; color:#9ABB00; font-weight:bold; }

/* stil fĂźr grauen Textteil in grĂźner ĂberSchrift h4  */
.StilSTT1 { font-size:  13pt; line-height: 16.0pt; color:#9ABB00; font-weight:bold; }


/*  stil fĂźr links im Text mit dotted underline< >> */
.StilLUL  { text-decoration: none;  border-bottom: 1px dotted;  border-color: #FF6600; padding: 1px 0 0px 0; } /*9ABB00/*


/* ...  > stylesheet fĂźr backroundbild im body 
body {padding:0px;
	margin:0px;
	background-image: url(../grafik/background-2010.jpg);
	background-repeat: repeat-x;
	height:*;  } 
...*/

#fixed {

 	z-index: 1;  
    top: 262px;
    width: *px;  
    height: *px;
    position: fixed;
    right: 0px;
}

